main {
    background: var(--beige, #EEEEEF);
    padding-bottom: 56px;
    
}
.main-header {
    color: #1F1F1F;
    font-size: 32px;
    font-weight: 600;
    padding-top: 36px;
    margin-left: 52px;
    padding-bottom: 23px;
    width: 1296px;
    border-bottom: 1px solid #A8A8A8;

}
.section-one, 
.section-two, 
.section-three {
    display: grid;
    grid-template-columns: 306px 306px 306px 306px;
    justify-content:space-between;
    width: 1296px;
    margin-left: 50px;
}
.section-one__block-one a,
.section-one__block-two a, 
.section-one__block-three a,
.section-one__block-four a,
.section-two__block-one a,
.section-two__block-two a,
.section-two__block-three a,
.section-two__block-four a,
.section-three__block-one a,
.section-three__block-two a,
.section-three__block-three a,
.section-three__block-four a {
    text-align: center;
}
.chat{
    width: 64px;
    height: 64px;
    background-repeat: no-repeat;
    background-image: url(/src/images/chat_icon.png);
    border: none;
    background-color: #10BBD5;
    background-position: center;
    border-radius: 100%;
    padding: 6.4px;
    position: sticky;
    left: 1308px;
    right: 28px;
    bottom: 0;
    top: 0;

    &:hover {
        width: 64px;
        height: 64px;
        background-repeat: no-repeat;
        background-image: url(/src/images/chat_icon.png);
        border: none;
        background-color: #10BBD5;
        background-position: center;
        border-radius: 100%;
        padding: 6.4px;
        transform: rotate(0.1turn);
    }
}

// Стили для блоков секций                                          
.section-one__block-one,
.section-one__block-two,
.section-one__block-three,
.section-one__block-four,
.section-two__block-one,
.section-two__block-two,
.section-two__block-three,
.section-two__block-four,
.section-three__block-one,
.section-three__block-two,
.section-three__block-three,
.section-three__block-four {
    @include block-styles;
}

//-------------------------------

//Стили для праграфов в блоках
.section-one__block-one__content--paragraph-one,
.section-one__block-two__content--paragraph-one,
.section-one__block-three__content--paragraph-one,
.section-one__block-four__content--paragraph-one,
.section-two__block-one__content--paragraph-one,
.section-two__block-two__content--paragraph-one,
.section-two__block-three__content--paragraph-one,
.section-two__block-four__content--paragraph-one,
.section-three__block-one__content--paragraph-one,
.section-three__block-two__content--paragraph-one,
.section-three__block-three__content--paragraph-one,
.section-three__block-four__content--paragraph-one {
    @include paragraph-one;
}
.section-one__block-one__content--paragraph-two,
.section-one__block-two__content--paragraph-two,
.section-one__block-three__content--paragraph-two,
.section-one__block-four__content--paragraph-two,
.section-two__block-one__content--paragraph-two,
.section-two__block-two__content--paragraph-two,
.section-two__block-three__content--paragraph-two,
.section-two__block-four__content--paragraph-two,
.section-three__block-one__content--paragraph-two,
.section-three__block-two__content--paragraph-two,
.section-three__block-three__content--paragraph-two,
.section-three__block-four__content--paragraph-two {
    @include paragraph-two;
}
.section-one__block-one__content--paragraph-price,
.section-one__block-two__content--paragraph-price,
.section-one__block-three__content--paragraph-price,
.section-one__block-four__content--paragraph-price,
.section-two__block-one__content--paragraph-price,
.section-two__block-two__content--paragraph-price,
.section-two__block-three__content--paragraph-price,
.section-two__block-four__content--paragraph-price,
.section-three__block-one__content--paragraph-price,
.section-three__block-two__content--paragraph-price,
.section-three__block-three__content--paragraph-price,
.section-three__block-four__content--paragraph-price {
    @include paragraph-three;
}
.section-one__block-three__content--paragraph-price-line,
.section-two__block-one__content--paragraph-price-line,
.section-two__block-two__content--paragraph-price-line,
.section-two__block-three__content--paragraph-price-line,
.section-three__block-two__content--paragraph-price-line,
.section-three__block-three__content--paragraph-price-line {
    @include line-through;
}
//-------------------------------

//Стили для кнопок в блоках
.section-one__block-one--add-basket,
.section-one__block-three--add-basket,
.section-one__block-four--add-basket,
.section-two__block-one--add-basket,
.section-two__block-two--add-basket,
.section-two__block-three--add-basket,
.section-three__block-one--add-basket,
.section-three__block-two--add-basket,
.section-three__block-three--add-basket,
.section-three__block-four--add-basket {
    @include btn-add-basket;
}
.section-one__block-two--end-up,
.section-two__block-four--end-up {
    @include btn-end-up;
}
//-------------------------------

//Стили для наклеек в левом верхнем углу блоков
.section-one__block-one--hit {
    @include hit;
    position: absolute;
    right: 78%;
} 
.section-one__block-two--new {
    @include new;
    position: absolute;
    right: 67.5%;  
}
.section-one__block-three--hit {
    @include hit;
    position: absolute;
    right: 77.5%; 
}
.section-one__block-three--off {
    @include off;
    position: absolute;
    right: 53.5%;
}
.section-two__block-one--hit {
    @include hit;
    position: absolute;
    right: 78%; 
}
.section-two__block-one--off {
    @include off;
    position: absolute;
    right: 54%;
}
.section-two__block-two--new {
    @include new;
    position: absolute;
    right: 76%;  
}
.section-two__block-two--off {
    @include off;
    position: absolute;
    right: 62.8%;
}
.section-two__block-three--hit {
    @include hit;
    position: absolute;
    right: 78.5%; 
}
.section-two__block-three--off {
    @include off;
    position: absolute;
    right: 54.2%;
}
.section-three__block-three--new {
    @include new;
    position: absolute;
    right: 73.5%; 
}
.section-three__block-three--off {
    @include off;
    width: 74px;
    height: 24px;
    position: absolute;
    right: 43%;
}
.section-three__block-two--off {
    @include off;
    position: absolute;
    right: 66%;
}
//-------------------------------